.error-message {
    color: firebrick;
    font-size: 11px;
}

.pol{
    text-align: left;
}

body{
    margin: 0;
    padding: 0;
    left:0;
    top:0;
    background-image: url("../../assets/singinPozadina.jpg");
    background-size: cover;
    background-position: centre;
    font-family: sans-serif;
}
.registerbox{
    overflow: scroll;
    width:500px;
    height: 900px;
    background: #f9f8f6;
    color: #000;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding-top: 20px;
    text-align: center;
}
h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}

.registerbox label{
    margin: 0;
    padding: 0;
    font-weight: bold;
}

.registerbox input{
    width: 50%;
    margin-bottom: 10px;
}

.registerbox input[type="text"], input[type="password"]{
    width: 350px;
    border: none;
    border-bottom: 1px solid #000;
    background: transparent;
    outline: none;
    height: 40px;
    color: #000;
    font-size: 16px;
    padding-left:20px;
}

.registerbox button
{
    border: none;
    outline: none;
    height: 40px;
    background: #1e65a7;
    color: #fff;
    font-size: 16px;
    border-radius: 20px;
}

.registerbox button:hover{
    cursor: pointer;
    background: #70ced0;
    color: #000;
}
